How to install libghc-blogliterately-dev on Debian 9 (Stretch)